.page-panel {
  min-width: 1190px;
}

/* banner样式 */
.banner-panel {
  position: relative;
  width: 100%;
  height: 410px;
  background-image: url('../images/index/banner.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
/* 网站营销样式 */
.web-panel {
  width: 100%;
  padding: 60px 0 ;
  background: #f3f4fa;
}
.panel-title {
  font-size: 36px;
  color: #333333;
  font-weight: bold;
  text-align: center;
}
.title-color {
  color: #ee112b;
}
.panel-label {
  margin-top: 20px;
  font-size: 16px;
  color: #333333;
  text-align: center;
}
.web-content-panel {
  width: 1190px;
  margin: 58px auto 0;
}
.content-item {
  width: 275px;
  margin-right: 30px;
  padding-bottom: 32px;
  background: #ffffff;
  box-shadow:0 0 15px rgba(0,0,0,0.1);
  text-align: center;
  font-size: 17px;
  color: #333333;
  line-height: 22px;
}
.content-item:last-of-type {
  margin-right: 0;
}
.content-item img {
  width: 100%;
  height: 200px;
  border: none;
  margin-bottom: 30px;
}
/* 服务范围样式 */
.service-panel {
  width: 100%;
  padding: 60px 0;
}
.service-content {
  width: 1190px;
  margin: 60px auto auto;
}
.construction {
  width: 440px;
  height: 560px;
  margin-left: 130px;
  padding: 0 26px 0 28px;
  box-sizing: border-box;
  background-image: url('../images/index/web_build.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.optimize {
  width: 440px;
  height: 560px;
  margin-left: 50px;
  padding: 0 26px 0 28px;
  box-sizing: border-box;
  background-image: url('../images/index/web_optimize.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.service-content-title {
  margin: 50px auto 47px;
  text-align: center;
  font-size: 26px;
  color: #ffffff;
}
.service-content-item{
  min-height: 38px;
  margin-top: 30px;
  padding-left: 60px;
  background-image: url('../images/index/01.png');
  background-size: 43px 38px;
  background-position: 0px 5px;
  background-repeat: no-repeat;
  font-size: 16px;
  color: #ffffff;
  line-height: 22px;
}
.construction-item:nth-of-type(2) {
  background-image: url('../images/index/02.png');
}
.construction-item:nth-of-type(3) {
  line-height: 38px;
  background-image: url('../images/index/03.png');
  background-position: 0px 0px;
}
.construction-item:nth-of-type(4) {
  line-height: 38px;
  background-image: url('../images/index/04.png');
  background-position: 0px 0px;
  
}
.optimize-item:nth-of-type(1) {
  background-image: url('../images/index/06.png');
}
.optimize-item:nth-of-type(2) {
  background-image: url('../images/index/07.png');
}
.optimize-item:nth-of-type(3) {
  line-height: 38px;
  background-image: url('../images/index/08.png');
  background-position: 0px 0px;
}
.optimize-item:nth-of-type(4) {
  line-height: 38px;
  background-image: url('../images/index/09.png');
  background-position: 0px 0px;
}
.service-content .btn {
  display: block;
  width: 320px;
  height: 56px;
  line-height: 56px;
  margin: 52px auto auto;
  background: #ffffff;
  border-radius: 5px;
  text-align: center;
  font-size: 22px;
  color: #fd6546;
}
.optimize .btn {
  margin-top: 27px;
  color: #4880fd;
}
/* 选择我们样式 */
.select-panel {
  width: 100%;
  padding: 60px 0 ;
  background: #f3f4fa;
}
.select-content-panel {
  width: 1190px;
  margin: 58px auto 0;
}
.select-item {
  width: 275px;
  height: 300px;
  margin-right: 30px;
  border-radius: 5px;
  background: #ffffff;
  box-shadow:0 0 15px rgba(0,0,0,0.1);
  text-align: center;
  font-size: 16px;
  color: #666666;
}
.select-item:last-of-type {
  margin-right: 0;
}
.select-item img {
  display: block;
  width: 70px;
  height: 70px;
  border: none;
  margin: 40px auto 30px;
}
.select-title {
  margin-bottom: 30px;
  font-size: 20px;
  color: #333333;
  font-weight: normal;
}
.select-content {
  padding: 0 35px;
  line-height: 25px;
}
/* 合作流程样式 */
.cooperation-panel {
  width: 100%;
  padding: 60px 0 ;
}
.process-img {
  display: block;
  width: 1190px;
  height: 60px;
  margin: 57px auto auto;
}
.process-panel {
  width: 1190px;
  margin: -30px auto auto;
}
.process-item {
  width: 180px;
  height: 192px;
  margin-right: 22px;
  box-shadow:0 0 15px rgba(0,0,0,0.1);
  text-align: center;
}
.process-item:last-of-type {
  margin-right: 0;
}
.process-title {
  margin-top: 50px;
  margin-bottom: 16px;
  font-size: 18px;
  color: #333333;
  font-weight: normal;
}
.num-colr {
  color: #ff6600;
}
.process-content {
  line-height: 23px;
  padding: 0 20px;
  font-size: 16px;
  color: #666666;
}
/* 成功案例样式 */
.case-panel {
  width: 100%;
  padding: 60px 0 ;
  background: #f3f4fa;
}
.switch-btn-panel {
  display: flex;
  justify-content: center;
  margin-top: 60px;
}
.switch-btn {
  width: 240px;
  height: 40px;
  line-height: 40px;
  margin-right: 20px;
  border: 1px solid #e8e9f0;
  border-radius: 20px;
  box-sizing: border-box;
  background: #ffffff;
  text-align: center;
  font-size: 16px;
  color: #666666;
  cursor: pointer;
}
.switch-btn.active {
  border: none;
  background-image: linear-gradient(to right, #ff9247, #fe7846, #fd5c45);
  color: #ffffff;
}
.switch-btn:last-of-type {
  margin-right: 0;
}
.case-list {
  display: none;
  width: 1190px;
  margin: 32px auto auto;
}
.case-list.show {
  display: block;
}
.case-item {
  width: 330px;
  margin-top: 28px;
  margin-right: 100px;
}
.case-item.no-mr {
  margin-right: 0;
}
.top-pic {
  display: block;
  width: 330px;
  height: 20px;
  border: none;
}
.case-pic {
  display: block;
  width: 330px;
  height: 200px;
  border: none;
}
.case-content {
  width: 330px;
  height: 64px;
  padding-left: 23px;
  box-sizing: border-box;
  background: #ffffff;
}
.case-content-label {
  width: 103px;
  line-height: 22px;
  margin-top: 21px;
  margin-right: 10px;
  border-radius: 3px;
  background: #dddddd;
  text-align: center;
  font-size: 14px;
  color: #ffffff;
}
.company-name {
  width: 171px;
  line-height: 64px;
  font-size: 16px;
  color: #333333;
}
/* 福利样式 */
.welfare-panel {
  width: 100%;
  padding: 60px 0;
}
.welfare-content {
  width: 1190px;
  height: 715px;
  margin: 60px auto auto;
  /* padding-top: 22px; */
  background: #61727d;
}
.welfare-title {
  line-height: 72px;
  font-size: 24px;
  color: #ffffff;
  text-align: center;
  font-weight: bold;
}
.slick-slider{
  margin: 0;
  width: 100%;
  box-sizing: border-box;
  padding: 0 75px;
}
.slick-prev {
  left: 20px;
  color: #ffffff;
}
.slick-next {
  right: 30px;
  /* color: #e6e6e6; */
  color: #ffffff;
}
.slick-prev:before, .slick-next:before {
  font-size: 35px;
  color: inherit;
}
/* .slick-prev:hover,.slick-next:hover {
  color: #ff6600;
} */
.slider-img {
  display: block;
  width: 1040px;
  height: 582px;
  margin: auto;
  border: none;
}
.slick-slide img {
  border: none;
}
